.main_built{padding:20px 0}
.addui-input-container{display:inline-block;margin:0;position:relative;box-sizing:border-box}
.addui-input-container *{box-sizing:border-box}
.addui-input-container input.addui-input-input,div.addui-input-container input.addui-input-input:focus{width:460px; background:transparent;border:0;border:2px solid #252525;border-width:0 0 2px ;padding:10px 0 10px 0px;outline:none; color:#252525; font-size:32px;margin:0;box-shadow:0 0 0 transparent;}
/* .addui-input-container input.addui-input-input:focus,div.addui-input-container input.addui-input-input:focus:focus{width:200px; border:2px solid #3f51b5} */
.addui-input-container div.addui-input-placeholder{display:block;position:absolute;top:11px;left:0;transition:top 0.5s, left 0.5s, font-size 0.5s;color:#252525;font-size:32px;pointer-events:none}
.addui-input-container.addui-input-hasValue .addui-input-placeholder,div.addui-input-container input.addui-input-input:focus+div.addui-input-placeholder{opacity:0}
.addui-input-container.addui-input-hasValue .addui-input-input{width:190px}

.addui-input-container.addui-input-hasValue .cs-placeholder{color:#f7f7f7!important}